# Uses of Interface
org.eclipse.spi.net4j.Acceptor.ConnectorPreparer

Packages that use Acceptor.ConnectorPreparer
Package
Description
org.eclipse.spi.net4j
Server service provider interfaces and useful base implementations for the Net4j transport layer.

## Uses of Acceptor.ConnectorPreparer in org.eclipse.spi.net4j

Methods in org.eclipse.spi.net4j that return Acceptor.ConnectorPreparer
Modifier and Type
Method
Description
`Acceptor.ConnectorPreparer`
Acceptor.`getConnectorPreparer()`
Methods in org.eclipse.spi.net4j with parameters of type Acceptor.ConnectorPreparer
Modifier and Type
Method
Description
`void`
Acceptor.`setConnectorPreparer(Acceptor.ConnectorPreparer connectorPreparer)`